[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#199628: marked as done (gnome-pilot: Cannot configure new device)

Your message dated Sat, 14 May 2011 01:25:50 +0200
with message-id <87y62ayy47.fsf@marvin.43-1.org>
and subject line Bug#626616: Removed package(s) from unstable
has caused the Debian Bug report #199628,
regarding gnome-pilot: Cannot configure new device
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

199628: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=199628
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-pilot
Version: 2.0.9-2
Severity: grave
Justification: renders package unusable

gnome-pilot is completely unable to configure my Palm for use with Gnome.

After I solved the USB problem (see previous report), then I would get the

"Unknown pilot - no pilots matches ID" with a large negative number.

Some points about this:

1. This error occured whether or not I told it I had synced the pilot
before.  (In fact, I had, and it did have a user name and ID already.)

2. I tried changing my user ID to something different using install-user,
and that did not help.

3. dlpsh showed the user ID correctly, and differently than the gnome-pilot

4. "gnomecc" no longer exists.

5. gnome-control-center forces me into the EXACT SAME druid as I was using,
   so that bit of advice is no help whatsoever.

I finally managed to get it to work by finding a configuration file out on
the 'net, adapting it to my situation, and then running the configuration

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux heinrich 2.4.21-ac1 #1 Wed Jun 18 08:39:11 CDT 2003 i686

Versions of packages gnome-pilot depends on:
ii  bonobo-activation         1:2.2.2-1      Bonobo Activation Framework
ii  libart-2.0-2              2.3.12-1       Library of functions for 2D graphi
ii  libatk1.0-0               1.2.4-1        The ATK accessibility toolkit
ii  libaudiofile0             0.2.3-4        The Audiofile Library
ii  libbonobo-activation4     1:2.2.2-1      Bonobo Activation Framework -- run
ii  libbonobo2-0              2.2.3-1        Bonobo CORBA interfaces library
ii  libbonoboui2-0            2.2.2-1        The Bonobo UI library
ii  libc6                     2.3.1-17       GNU C Library: Shared libraries an
ii  libesd0                   0.2.29-1       Enlightened Sound Daemon - Shared 
ii  libgconf2-4               2.2.1-1        GNOME configuration database syste
ii  libgcrypt1                1.1.12-3       LGPL Crypto library - runtime libr
ii  libglade2-0               2.0.1-3        Library to load .glade files at ru
ii  libglib2.0-0              2.2.2-1        The GLib library of C routines
ii  libgnome-pilot2           2.0.9-2        Support libraries for gnome-pilot
ii  libgnome2-0               2.2.2-1        The GNOME 2 library - runtime file
ii  libgnomecanvas2-0         2.2.1-1        A powerful object-oriented display
ii  libgnomeui-0              2.2.1-1        The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0            2.2.5-2        The GNOME virtual file-system libr
ii  libgnutls5                0.8.8-1        GNU TLS library - runtime library
ii  libgtk2.0-0               2.2.1-6        The GTK+ graphical user interface 
ii  libjpeg62                 6b-8           The Independent JPEG Group's JPEG 
ii  liblinc1                  2:1.0.3-1      library to simplify creating netwo
ii  libncurses5               5.3.20030510-2 Shared libraries for terminal hand
ii  liborbit2                 1:2.6.2-1      Libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2-0      Library for GNOME 2 Panel applets
ii  libpango1.0-0             1.2.1-4        Layout and rendering of internatio
ii  libpisock8                0.11.7-5       Libraries for communicating with a
ii  libpisync0                0.11.7-5       Synchronization library for PalmOS
ii  libpopt0                  1.7-2          lib for parsing cmdline parameters
ii  libreadline4              4.3-5          GNU readline and history libraries
ii  libtasn1-0                0.1.2-1        Manage ASN.1 structures (runtime)
ii  libxml2                   2.5.7-1        GNOME XML library
ii  xlibs                     4.3.0-0ds4     X Window System client libraries
ii  zlib1g                    1:1.1.4-13     compression library - runtime

-- debconf information:

--- End Message ---
--- Begin Message ---
Version: 2.32.0-2+rm

Dear submitter,

as the package hildon-desktop has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/626616

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing

Debian distribution maintenance software
Ansgar Burchardt (the ftpmaster behind the curtain)

--- End Message ---

Reply to: